package cn.net.cpzslibs.prot.handset.bean.req.jinLiquor;

public class JinGiftBoxBean {
	private String box_label_id;
	public JinGiftBoxBean(String box_label_id) {
		this.box_label_id = box_label_id;
	}
	public JinGiftBoxBean() {
	}
	
	public String getBox_label_id() {
		return box_label_id;
	}
	public void setBox_label_id(String box_label_id) {
		this.box_label_id = box_label_id;
	}
	@Override
	public String toString() {
		return "JinGiftBoxBean [box_label_id=" + box_label_id + "]";
	}
	

}
